p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot05_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot05_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot05_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box1 {display:block;overflow:hidden;position:absolute;left:39px;top:297px;width:945px;height:725px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot05_Box1.png');background-repeat:no-repeat;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:248px;top:314px;width:678px;height:49px;z-index:19;}
#Img42 {display:block;overflow:hidden;position:absolute;left:58px;top:312px;width:175px;height:57px;z-index:20;min-width:175px;}
#Img42Inner {position: absolute;width:175px;height:57px;border:0px;}
#Img44 {display:block;overflow:hidden;position:absolute;left:484px;top:917px;width:158px;height:54px;z-index:21;min-width:158px;}
#Img44Inner {position: absolute;width:158px;height:54px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:88px;top:852px;width:88px;height:129px;z-index:22;min-width:88px;}
#Img45Inner {position: absolute;width:88px;height:129px;border:0px;}
#Img47 {display:block;overflow:hidden;position:absolute;left:229px;top:918px;width:201px;height:58px;z-index:23;min-width:201px;}
#Img47Inner {position: absolute;width:201px;height:58px;border:0px;}
#Img49 {display:block;overflow:hidden;position:absolute;left:713px;top:925px;width:210px;height:47px;z-index:24;min-width:210px;}
#Img49Inner {position: absolute;width:210px;height:47px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:157px;top:360px;width:82px;height:27px;z-index:25;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:58px;top:385px;width:170px;height:64px;z-index:26;}
#But3 {display:block;overflow:hidden;position:absolute;left:55px;top:459px;width:185px;height:35px;z-index:27;background:url('./buttons/gazdepot05_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -185px 0;}
#But3.Over {background-position: -370px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:@Arial Unicode MS;font-size:13px;color:#000000;}
#But3.Up p {top:9px;left:46px;}
#But3.Down p {top:10px;left:47px;}
#But3.Over p {top:9px;left:46px;}
#But3 div {display:none;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:268px;top:340px;width:640px;height:28px;z-index:28;}
#G9_DepotGaz {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:29;}
#Box4 {display:block;overflow:hidden;position:absolute;left:249px;top:378px;width:340px;height:26px;z-index:30;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot05_Box4.png');background-repeat:no-repeat;}
#Box5 {display:block;overflow:hidden;position:absolute;left:605px;top:378px;width:340px;height:26px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot05_Box4.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:253px;top:383px;width:341px;height:349px;z-index:32;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:609px;top:383px;width:341px;height:547px;z-index:33;}
#Img1 {display:block;overflow:hidden;position:absolute;left:66px;top:509px;width:160px;height:327px;z-index:34;min-width:160px;}
#Img1Inner {position: absolute;width:160px;height:327px;border:0px;}
#Box3 {display:block;overflow:hidden;position:absolute;left:239px;top:727px;width:358px;height:176px;z-index:35;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/gazdepot05_Box3.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:252px;top:737px;width:321px;height:144px;z-index:36;}
#G_Page1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:37;}
